.hero-banner .slick-arrow.slick-prev {
    left: 10px;
}

.hero-banner .slick-arrow.slick-next {
    right: 10px;
}

.hero-banner__img {
    line-height: 0;
}



.hero-banner__img img {
    width: 100%;
    height: auto;
    min-height: 300px;
    object-fit: cover;
    border-radius: 6px;
}

.benefits-bar {
    padding: 15px 0;
}

.benefits-inner {
    gap: 10px;

    .slick-list {
        margin: 0 -10px;
    }

    .slick-slide {
        margin: 0 10px;
    }
}

.benefit-item {
    gap: 15px;
    flex: 1;
    padding: 8px 15px;
    background: var(--bg-linear-1);
    border-radius: 4px;
}

.benefit-item .icon {
    height: 30px;
}

.benefit-item .icon img,
.benefit-item .icon svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.benefit-item .text {
    display: flex;
    flex-direction: column;
}

.benefit-item p {
    margin-bottom: 0;
    font-weight: 800;
}

.benefit-item .text strong {
    font-size: 16px;
    color: #000000;
    /* text-transform: uppercase; */
    margin-bottom: 2px;
    font-weight: 900;
}

.benefit-item .text span {
    font-size: 13px;
    color: #666;
}

@media (max-width: 991px) {
    .benefit-item {
        /* flex-direction: column;
        text-align: center;
        padding: 10px; */
    }

    .benefit-item .text {
        /* align-items: center; */
    }
}

.about-section {
    padding: 20px 0 40px;
}

.about-section-row {
    gap: 20px 0;
}

.about-section .about-text {
    padding-top: 20px;
    margin-bottom: 20px;
    font-size: 17px;
    text-align: justify;
}

.about-section .about-text ul li {
    list-style: disc;
}

.about-section .about-text ul,
.about-section .about-text ol {
    margin-left: 20px;
}

.about-section .about-text ol li {
    list-style: decimal;
}


.about-tabs {
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 10px;
    overflow-x: auto;
    flex-wrap: nowrap !important;

    &.nav-tabs {
        border-bottom: 0;

        li {
            margin-bottom: 0 !important;
        }
    }
}



.about-tabs::-webkit-scrollbar {
    display: none;
}

.about-tabs li .nav-link {
    display: block;
    padding: 10px 20px;
    background: var(--bg-linear-1);
    color: #333;
    text-decoration: none;
    font-weight: 900;
    border-radius: 4px;
    transition: all 0.3s;
    text-align: center;
    border: 0;
    font-size: 16px;
}

.about-tabs li .nav-link:hover {
    background: #e0e0e0;
}

.about-tabs li .nav-link.active {
    background: var(--bg-blue);
    color: #fff;
}

.about-img {
    height: 100%;
}

.about-img img {
    border-radius: 6px;
    height: 100%;
}

.about-values .about-value {
    text-align: center;
}

.about-values .about-value__icon img {
    display: inline-block;
    height: 53px;
    object-fit: contain;
}

.about-values .about-value__title {
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 10px;
    color: var(--color-red);
}

.about-values .about-value__text {
    font-size: 17px;
    font-family: 400;
}

.flash-sale-section {
    padding-bottom: 30px;
}

.flash-sale-container {
    background: var(--bg-orange);
    border-radius: 10px;
    padding: 20px;
}

.flash-sale-container .section-header {
    margin-bottom: 20px;
}

.flash-sale-container .section-header .title-wrap {
    gap: 15px;

    @media (max-width: 767px) {
        flex-direction: column;
        gap: 0;
    }
}

.flash-sale-container .section-header .section-title {
    font-size: 22px;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
    color: white;
}

.slider-flash-sale .slick-list {
    margin: 0 -10px;
}

.slider-flash-sale .slick-slide {
    padding: 0 10px;
}

.slider-flash-sale .product-item {
    background: #fff;
}

.slider-flash-sale .product-item__price {
    background: var(--bg-linear-1);
}

.section-banner {
    padding-bottom: 30px;
}

.slider-banner .slick-list {
    margin: 0 -10px;
}

.slider-banner .slick-slide {
    padding: 0 10px;
}

.slider-banner .hover-effect {
    border-radius: 6px;
}

.banner-block-img {
    height: 100%;
}

.banner-block-img img {
    max-height: 216px;
    border-radius: 6px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.industry-sections {
    padding-bottom: 30px;
}

.industry-block:not(:last-child) {
    margin-bottom: 30px;
}

.industry-block__header {
    margin-bottom: 20px;
    position: relative;
}

.industry-block__header .title-left {
    gap: 15px;
}

.industry-block__header .title-left .diamond-icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: -7px;
}

.industry-block__header .title-left .diamond-icon img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.industry-block__header .title-left .industry-title {
    font-size: 17px;
    font-weight: 700;
    color: #333;
    text-transform: uppercase;
    margin: 0;
}

.industry-products {
    gap: 20px 0;
}

@media (max-width: 768px) {
    .industry-block__header {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}

.industry-tags {
    list-style: none;
    gap: 10px;
    overflow-x: auto;
    white-space: nowrap;
    width: max-content;
    max-width: 100%;
}

.industry-tags li a {
    display: block;
    padding: 7px 24px;
    background: #f3f3f3;
    color: #333;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 900;
    text-decoration: none;
    transition: all 0.3s;
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    @media (max-width: 768px) {
        padding: 6px 20px;
    }
}

.industry-tags li a:hover,
.industry-tags li a.view-all {
    background: var(--bg-orange);
    color: #fff;
}

.home-news {
    padding-bottom: 30px;
}

.news-list .news-card2:not(:last-child) {
    margin-bottom: 20px;
}

.home-news-banner {
    height: 100%;
}

.home-news-row {
    gap: 20px 0;
}

.about-value__content h3 {
    color: #e70004;
    padding: 10px 0px 5px;
    font-size: 21px;
}

.about-value__content p {
    font-size: 17px;
}
section.home-news .text {
    text-transform: uppercase;
}

@media(max-width:990px){
    	.hero-banner__img img {
    min-height: unset !important;
}
    .benefit-item .icon {
    width: 30px;
}
}